@import "../../../../scss/variables";

div {
  height: 100%;
}

.mapboxgl-canvas {
  height: 100%;
  width: 100%;
}

// .restricted-access-container {
//   margin-top: -2rem;
//   margin-left: -1.25rem;
//   margin-right: -1.25rem;
//   margin-bottom: 1rem;
// }

// #map {
//   background-color: white;
// }

// #map.mapboxgl-map {
//   height: 12rem;

//   &.columns {
//     margin-top: unset;
//   }
// }

// #minimap.mapboxgl-map {
//   height: 12.5rem;
// }

// .mapboxgl-map:-webkit-full-screen {
//   width: 100%;
//   height: 100%;
// }

// .permalink {
//   margin-top: 2rem;

//   .input-clipboard {
//     width: 60%;
//     margin-top: 1rem;
//   }
// }

// .mapboxgl-ctrl-minimap {
//   border: 0.0625rem solid black;
// }

// .fullscreen {
//   position: fixed;
//   height: 100% !important;
//   width: 100% !important;
//   top: 0;
//   right: 0;
//   bottom: 0;
//   left: 0;
//   z-index: 999;
// }
